Have fun

reading our blog.

12/13/21 12:25 PM

Log4j2 Vulnerability

FAST LTA is aware of the recently disclosed security issue relating to the open-source Apache “Log4j2" utility (CVE-2021-44228). We are actively monitoring this issue.

Affected products

None of our products use the affected library. Our products Silent Cubes and Silent Bricks are not affected by the Log4j2 vulnerability.

Actions

Since our products are not affected by the Log4j2 security issue, no further action is required.

Author: Hannes Heckel | Director Marketing at FAST LTA

WHITE PAPER

Get our point of view by downloading our free white papers. Enjoy your read.

White Paper: RETHINK YOUR BACKUP STRATEGY

White Paper: STORAGE FOR PRO FILM/TV/VIDEO

NEWSLETTER

Register for our newsletter: